items:
    -
        title: Stamm
        nesting: 0
        type: static-page
        url: null
        code: ''
        reference: stamm-geschichte
        cmsPage: null
        replace: 0
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
        items:
            -
                title: Geschichte
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: stamm-geschichte
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: DPSG
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: stamm-dpsg
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Gemeinde und Pfarrverband'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: stamm-gemeinde-und-pfarrverband
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Bezirk Bergisch Land'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: stamm-bezirk-bergisch-land
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: Pfadfindergesetz
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: stamm-pfadfindergesetz
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
    -
        title: Kontakt
        nesting: 0
        type: static-page
        url: null
        code: ''
        reference: kontakt
        cmsPage: null
        replace: 0
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: Stufen
        nesting: 0
        type: static-page
        url: null
        code: ''
        reference: stufen
        cmsPage: null
        replace: 0
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: Service
        nesting: 0
        type: static-page
        url: null
        code: ''
        reference: service-anmeldung
        cmsPage: null
        replace: 0
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
        items:
            -
                title: Anmeldung
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: service-anmeldung
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: Materialverleih
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: service-materialverleih
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Kluft & Aufnäher'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: service-kluft
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Wichtige Downloads'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: service-wichtige-downloads
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: Merchandise
                nesting: 0
                type: static-page
                code: ''
                reference: service-merchandise
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
    -
        title: Anmeldung
        nesting: false
        type: cms-page
        url: null
        code: ''
        reference: event-index
        cmsPage: null
        replace: false
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
name: Mainmenu
